/* Global Styles*/
label{font-weight: 300;opacity: 1;}

.nav .nav-inner{
    background: #000;
}

/* Swiper Styles*/
.swiper-wrapper{
    padding-bottom: 30px;
}

.swiper-container-horizontal>.swiper-scrollbar{
    height: 10px;
}

/* END Swiper Slider Styles*/

.sales-item .home-sales-text{
    min-height: 200px;
}

.booking-disabled{
    background: #FFF;
    padding: 20px;
}

#debug-panel{
    position: fixed;
    top: 0; left: 0;
    background: #000;
    color: #FFF;
    z-index: 9999;
}

ul,li {
    list-style-type: none;
    padding: 3px; 
	margin:0;
	font-size: 15px;
}

.fa {
padding-right: 10px !important;
}
	
#dropoff-select-location{
    /*display: none;*/
}
#dropoff-same-location{
    /*
    position: relative;
    overflow: hidden;
    */
    display: none;
}

.contact-form{
    width: 80%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background: #eee;
    padding: 15px;
    margin-top: 50px;
}
.contact-error-message{
    font-weight: bold;
    color: #ad1313;
}

.client-custom-button{
    border: none;
    background: #f85510;
    border-radius: 0px;
    color: #FFF;
    padding: 8px 20px;
    transition: all 0.5s;
    width: 100%;
}
.client-custom-button:hover{
    opacity: 0.7;
    transition: all 0.5s;
}

/* Override Theme Defaults */

.ui-state-disabled{
    opacity: 0.5;
}
.ui-datepicker td span, .ui-datepicker td a {
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #aeaeb3;
    width: 37px;
    height: 37px;
    padding: 0;
    line-height: 35px;
    text-align: center;
    color: #333333;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Open sans';
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    /*border-radius: 50%;*/
    border-radius: unset;

    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.ui-datepicker .ui-datepicker-calendar td a{
    border-radius: unset;
}

.header.header-stick .bars{
    border-color: #000;
}
.header.header-stick .bars:after, .header.header-stick .bars:before{
    background: #000;
}
.sales-item .home-sales-text .home-sales-name-places{
    min-height: 50px;
}
.sales-item .home-sales-img{
    display: table;
    width: auto;
    margin: 0 auto;
}

.sales-item .home-sales-text .hr, .sales-item .home-sales-text .price-box{
    margin-top: 5px;
}
.sales-item .home-sales-text .hr{
    height: 2px;
    width: 60px;
    background: #444;
    margin-bottom: 5px;
}
.sales-item .home-sales-img img{
    width: 250px;
}
.sales-item .home-sales-text .home-sales-name-places .home-sales-name a{
    font-size: 1.2em;
}
.sales-item .home-sales-text .price-box .price.special-price{
    /*font-size: 1.5em;*/
    font-size: 1.2em;
}

.sales-item{
	position: relative;
	overflow: hidden;
}

.banner .logo-banner{
    background: #FFF;
}


.banner-booking-title{
    margin-top: 80px;
    color: #FFF;
   /* background: rgba(0, 0, 0, .6);*/
    padding: 40px;
   /* text-align: justify;*/
    text-justify: inter-word;
    text-align: center;
}
.main-section-padding{
    padding: 80px 0px;
}

.about-us-home{
    /*background: #FFF;*/
}
.about-us-home p{
	font-size: 18px;
}
/* Booking Form Styles */

/*Bootstrap Overrides*/
.remove-margin-form-group{
    margin-bottom: 0px;
}
.input-group-addon{
    padding: 6px 7px;
    background: transparent;
    color: #ddd;
    border-radius: 0px;
}
.car-rentals-booking-form-compact{
	/*background: rgba(0, 0, 0, .7);*/
	width: 85%;
	padding: 10px;
}
.car-rentals-booking-form-compact form{
	background: rgba(0, 0, 0, .7);
    box-shadow: 0 0 10px #4a4a4a;
	padding: 19px;
    padding-top: 30px;
}
.car-rentals-booking-form-compact label{color: #FFF;}

.car-rentals-booking-form-compact .form-control{
	background: transparent;
	color: #FFF;
	border-radius: 0px;
    border-left: transparent;
}
.car-rentals-booking-form-compact .form-control option{
	color: #000;
}

.booking-form-tabs {
    /* background-color: #FFF; */
    z-index: 1;
    position: relative;
    overflow: hidden;
    display: table;
}
.booking-form-tabs ul {
    display: table-row;
    list-style: none;
    padding: 0;
    margin: 0;
}
.booking-form-tabs li {
    padding: 0;
    margin: 0;
    display: table-row;
    float: left;
    background: rgba(0, 0, 0, .7);
    padding: 10px 20px;
    margin-left: 4px;
    color: #FFF;
    border-radius: 10px 10px 0px 0px;
    cursor: hand;
    cursor: pointer;
}


/* Columns Content */
.ul-column-center{
    display: table;
    margin: 0 auto;
    list-style: none;
    /*background: #f85510;*/
    /*color: #FFF;*/
    padding: 30px;
    width: 80%;

    background: #FFF;
    box-shadow: 0 0 2px #DDD;
    border-bottom: 3px solid #ced6db;
}
.ul-column-center li{
    margin-bottom: 5px;
}
.ul-column-center span{
    margin-right: 5px;
}

.icons-section{
    background: #a9a9a9;
    color: #FFF;
}
.icons-container{
    width: 50%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.icons-container i{
    font-size: 30px;
    margin-right: 5px;
}

.columns-icon-features .fa{
    font-size: 40px;
    margin-top: 30px;
    border: 1px solid #ddd;
    border-radius: 50%;
    padding: 10px;
}

.hi-icon{
    width: 50px;
    height: 50px;
    color: #737373;
}
.hi-icon:before{
    font-size: 24px;
    line-height: 50px;
}
.hi-icon-effect-9 .hi-icon:after{
    box-shadow: 0 0 0 3px #737373;
}
.hi-icon-images:before{
    content: '\f087';
    content: '\f10b';
}

/* Backgrounds 
.bg-3{
    background-image: url(../img/slider/santorini.jpg);
}
.bg-4{
    background-image: url(../img/slider/greece1.jpg);
}
*/
.bg-pattern-1{
    background: url(../images/patterns/3px-tile.png) #a9a9a9;
    background: url(../images/patterns/45-degree-fabric-dark.png) #a9a9a9;
    background: url(../images/patterns/45-degree-fabric-light.png) #a9a9a9;
    background: url(../images/patterns/60-lines.png) #a9a9a9;
    background: url(../images/patterns/ag-square.png) #a9a9a9;
    background: url(../images/patterns/absurdity.png) #a9a9a9;
    background: url(../images/patterns/absurdity.png) #dedede;
}
.white-bg-trans{
    background: rgba(255,255,255,.7);
    padding: 50px;
}
.confidence-bg{
    background: rgba(0, 0, 0, .6);
}


/* Cars anf Bikes Listing */
.car-features-compact ul{
    list-style: none;
    padding: 0;margin: 0;
}
.car-features-compact li{
    list-style: none;
    padding: 0;margin: 0;
    font-size: 11px;

    box-shadow: 0 0 2px #aaa;
    display: inline-table;
    width: auto;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 2px 4px;
    border-radius: 2px;

    line-height: 16px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f9f9+0,efefef+100 */
background: rgb(249,249,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(239,239,239,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(239,239,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(249,249,249,1) 0%,rgba(239,239,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */

}
.car-features-compact span{
    margin-right: 5px;
}

/* Footer Styles */ 


/* Vehivle Listing Styles */
.vehicle-listing-section{
    padding: 30px 0px;
}
.car-listing-entry {
    border: 1px solid #ccc;
    background: #FFF;
    margin-bottom: 60px;
/*	max-height: 460px;*/
}
.car-listing-entry h2 {
    margin: 0;
    padding: 15px;
    color: #FFF;
    font-size: 20px;
    font-size: 18px;
}
.car-listing-group{
    font-size: 13px;
    opacity: 0.7;
}
.car-listing-entry-2-price {
    overflow: hidden;
    position: relative;
    width: 100%;
    background: #DDD;
    background: #dad9d0;
	display: table;
}
.price-entry {
    display: table-cell;
    vertical-align: middle;
}
.price-caption {
    font-weight: 600;
    padding-left: 10px;
}
.car-listing-entry ul {
    list-style: none;margin: 0;padding: 0;position: relative;overflow: hidden;
    height: 130px;
    margin: 0 auto;
    margin-top: 10px;
    display: table;
    width: 90%;
}
.features-icon span{
    /*width: 30%;*/
    margin-right: 5px;
}
.small-feature{
    font-size: 12px;
}

.car-listing-entry .vehicle-image{
    /*width: 250px;*/
    /*height: 165px;*/
    width: 365px;
	height: 241px;
}

.terms{
    padding: 20px;
}

/* Google Maps */
#google-map-locations{
    height: 400px;
}
.google-map-locations-header img{
    width: 30px;
}

.page-banner-title{
    margin-top: 50px;
}
.sub-banner-title{
    background: #FFF;
    padding: 10px 16px;
}

.banner-booking-title h2{
    font-weight: 300;
}
.discount-price{
    font-weight: 900;
    font-size: 1.3em;
}
/* Media Queries */
@media all and (max-width: 1200px) {
    /* footer */
    .footer-contact{
        margin-top: 0px;
    }
}
@media all and (max-width: 991px) {
	.car-rentals-booking-form-compact{
		width: 100%;
	}
    .hi-icon-wrap{
        padding: 0px;
    }
	
	.car-listing-entry-2-price{display: table;}
}
@media all and (max-width: 373px) {
    .price-entry{
        width: 20%;
    }
}

.car-listing-entry ul {
   height: 165px;
}

.car-listing-entry h2 {
   height: 60px;
}
